@media (min-width: 992px){
  .typo-line{
    padding-left: 140px;
    margin-bottom: 40px;
    position: relative;
  }

  .typo-line .category{
    transform: translateY(-50%);
    top: 50%;
    left: 0px;
    position: absolute;
  }
}

.icon-section {
  margin: 0 0 3em;
  clear: both;
  overflow: hidden;
}
.icon-container {
  width: 240px;
  padding: .7em 0;
  float: left;
  position: relative;
  text-align: left;
}
.icon-container [class^="ti-"],
.icon-container [class*=" ti-"] {
  color: #000;
  position: absolute;
  margin-top: 3px;
  transition: .3s;
}
.icon-container:hover [class^="ti-"],
.icon-container:hover [class*=" ti-"] {
  font-size: 2.2em;
  margin-top: -5px;
}
.icon-container:hover .icon-name {
  color: #000;
}
.icon-name {
  color: #aaa;
  margin-left: 35px;
  font-size: .8em;
  transition: .3s;
}
.icon-container:hover .icon-name {
  margin-left: 45px;
}

.places-buttons .btn{
  margin-bottom: 30px
}
.sidebar .nav > li.active-pro{
  position: absolute;
  width: 100%;
  bottom: 10px;
}
.sidebar .nav > li.active-pro a{
  background: rgba(255, 255, 255, 0.14);
  opacity: 1;
  color: #FFFFFF;
}

.table-upgrade td:nth-child(2),
.table-upgrade td:nth-child(3){
  text-align: center;
}
body.nude{
  background-color: #f4f3ef;
}

.full-page:after {
  background: #000000;
  z-index: 3;
  /* opacity: 0.5; */
}

.full-page[data-image]:after, .full-page.has-image:after {
  opacity: .5;
}

.btn-warning.btn-fill { 
  color:black;
}

.btn-no-radius {
  font-size: 16px;
  margin-top: 20px;
  padding: 12px 23px;
  border-radius: 5px;
  color: black;
}

.full-page-no-filter:after {
  background: none;
  /* opacity: 0.5; */
}

.card {
    border-radius: 8px;
    box-shadow: 0px 0px 17px -3px rgb(1 1 1 / 10%);
    background-color: #fff;
    color: #252422;
    margin-bottom: 20px;
}

.guide {
  background-color:#f9f9f9;
  border-radius: 8px;
  box-shadow: 0px 0px 17px -3px rgb(1 1 1 / 10%);
  color: #252422;
  padding:0px;
}

.zero-top {
    margin-top: 10px;
}

.sixty-bottom {
  margin-bottom: 60px;
}

.width-full {
  width: 100%;
}

.topic {
  color:#252422; 
  font-weight: 900; 
  font-size: 3em

}

.sub-topic {
  min-height: 200px; 
  margin-top: 5%;

}

.factsheet-btn {
  margin-top: 12px;
  color: white;
  background-color: #19354b;
  border-radius: 4.2px;
  padding: 2px 7px;
  border: 2px solid #19354b;
}

.info-knowledge {
  text-align: justify;
  line-height: 2;
}

.info-topic {
  text-align: left;
  padding-top: 20px;
}

.card-tab {
  background-color: white;
  margin-bottom: 20px;
}

.element-divider {
    margin-top: 20px;
    /* margin-bottom: 20px; */
    border-color: #ffb41d;
    border-top-width: 4px;
    border-top-style: solid;
    width: 9%;
}

.center {
  text-align: center;
}

.margin-zero{
  margin:10px 0px;
  color:#868686;
  font-weight: bold;
}

.margin-zero:hover{
  color:black;
}

.info-knowledge-div-minor{
  line-height: 2em;
  background-color: #f7f7f7;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 30px;
  padding-bottom: 30px;
  border-radius: 15px;
  text-align: center;
}

.info-knowledge-div{
  line-height: 2em;
  background-color: #fff4d6;
  padding-left: 50px;
  padding-right: 30px;
  padding-top: 40px;
  padding-bottom: 40px;
  border-radius: 15px;
  text-align: left;
}

.risk-act:hover{
  text-decoration: underline;
}

.el-card__header {
  padding: 0px 20px !important;
  border-bottom: 1px solid #EBEEF5;
  box-sizing: border-box;
}

.topic-fund {
  color:#333333;
  font-weight: bold;
}

.text-fund {
  color: #999;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.topup-btn {
  float: right;
  margin-top: 25px;
}